jQuery(document).ready(function($){

    $(document).on('click', '#anime-stream-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'anime_stream_dismiss_notice'
            }
        });

    });

});